/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-07 14:46:19
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:18:47
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\complaint\\complaint.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementComplaintComponent } from './complaint.component';

describe('OrderManagementComplaintComponent', () => {
  let component: OrderManagementComplaintComponent;
  let fixture: ComponentFixture<OrderManagementComplaintComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementComplaintComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementComplaintComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
